:root {
    --white: #ffffff;
    --black: #000000;
    --primary: #244FBE;
    --secondary: #0A1A35;
    --darkgrey: #0A1A35;
}

@media screen and (min-width:1366px) and (max-width:1500px) {
    /*Dashboard Css Start Here*/
    .dashboardCards h2 {
        font-size: 20px;
    }

    .dashboardCards span {
        font-size: 14px;
    }

    .dashboardCards .iconBox {
        width: 55px;
        height: 55px;
    }
    /*Dashboard Css End Here*/
}

@media screen and (min-width:1200px) and (max-width:1366px) {
    /*Login Css Start Here*/
    .loginSec .loginContent_Sec,
    .loginSec .loginForm_Sec {
        width: 50%;
    }
    /*Login Css End Here*/


    /*Dashboard Css Start Here*/
    .dashboardCards h2 {
        font-size: 16px;
    }

    .dashboardCards span {
        font-size: 13px;
    }

    .dashboardCards .iconBox {
        width: 45px;
        height: 45px;
    }

    .dashboardCards .iconBox svg {
        width: 30px;
        height: 30px;
    }
    /*Dashboard Css End Here*/
}

@media screen and (min-width:1080px) and (max-width:1200px) {
    /*Login Css Start Here*/
    .loginSec .loginContent_Sec,
    .loginSec .loginForm_Sec {
        width: 50%;
    }

    .loginSec .loginContent_Sec h2 {
        font-size: 30px;
    }

    .loginSec .loginContent_Sec p {
        font-size: 15px;
    }
    /*Login Css End Here*/


    /*Dashboard Css Start Here*/
    .dashboardCards h2 {
        font-size: 18px;
    }
    
    .dashboardCards span {
        font-size: 14px;
    }
    
    .dashboardCards .iconBox {
        width: 55px;
        height: 55px;
    }
    
    .dashboardCards .iconBox svg {
        width: 35px;
        height: 35px;
    }
    /*Dashboard Css End Here*/
}

@media screen and (max-width:1080px) {
    .container {
        max-width: 95%;
    }

    /*Dashboard Css Start Here*/
    .sidebarSec {
        left: -305px;
        z-index: 9;
        width: 260px;
    }

    /*Dashboard Menu Click Css Start Here*/
    .dashboardSlide .sidebarSec {
        width: 260px;
        left: 0px;
        z-index: 999;
    }

    .adminHeaderSec, .dashboardBody_Sec {
        margin-left: 0px;
    }

    .dashboardSlide .adminHeaderSec {
        margin-left: 260px;
    }

    .dashboardSlide .sidebarSec>.logo > .logoIconImg {
        display: none;
    }

    .dashboardSlide .sidebarSec>.logo > .logoImg {
        display: block;
    }

    .dashboardSlide .dashboardBody_Sec {
        margin-left: 0px;
    }

    .dashboardSlide .sidebarSec .sidenavbar_Sec li a > span, .dashboardSlide .sidebarSec .sidenavbar_Sec li a > .angleDown {
        display: block;
    }
    /*Dashboard Menu Click Css End Here*/

    .dashboardCards h2 {
        font-size: 18px;
    }
    
    .dashboardCards span {
        font-size: 14px;
    }
    
    .dashboardCards .iconBox {
        width: 50px;
        height: 50px;
    }
    
    .dashboardCards .iconBox svg {
        width: 30px;
        height: 30px;
    }
    /*Dashboard Css End Here*/
}

@media screen and (min-width:991px) and (max-width:1080px) {
    .loginSec .loginForm_Sec .loginFormBox {
        width: 85%;
        min-width: auto;
    }
}

@media screen and (max-width:991px) {
    .siteLogo img {
        width: 200px;
    }

    .loginSec .loginContent_Sec h2 {
        font-size: 28px;        
    }

    .loginSec .loginForm_Sec .loginFormBox {
        width: 85%;
        min-width: auto;
    }

    .loginSec .loginContent_Sec p {
        font-size: 14px;
        line-height: 25px;
    }

    .loginFormBox h2 {
        font-size: 28px;
    }

    .loginFormBox span {
        font-size: 14px;
    }

    .loginFormBox .cstmInputBox label, .loginFormBox .cstmInputBox input {
        font-size: 15px;
    }
}

@media screen and (max-width:767px) {
    .loginSec .loginContent_Sec {
        display: none;
    }

    .loginSec .loginForm_Sec {
        width: 100%;
        border-radius: 0px;
        background-color: transparent;
    }

    .loginSec .loginForm_Sec .loginFormBox {        
        padding: 50px 30px;
        background-color: #fff;
        border-radius: 10px;
        width: 80%;
    }
}

@media screen and (max-width:576px) {
    .loginSec .loginForm_Sec .loginFormBox {    
        width: 90%;
        z-index: 1;
        position: relative;
    }
}